This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 707020

Summary: [LTC 6.1 FEAT] 201690:Installer - zFCP discovery tool (devno, wwpn, lun)
Product: [Fedora] Fedora Reporter: David Cantrell <dcantrell>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: anaconda-maint-list, bhinson, bugproxy, ddumas, djoo, ejratl, gmuelas, hamzy, hpicht, jjarvis, jonathan, jstodola, maier, martinez, mgrf, pjones, rvokal, rwilliam, snagar, vanmeeuwen+fedora
Target Milestone: ---Keywords: FutureFeature, OtherQA
Target Release: ---   
Hardware: s390x   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 463184 Environment:
Last Closed: 2014-04-28 16:52:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 638197, 463184, 463601, 472555, 579599, 647893, 705163    

Comment 1 Brian Lane 2013-05-06 18:52:27 EDT
What's the status of this?